@media (max-width: 1280px){
ul.itemList .itenContent{width:50%;}
/*ul.itemList li:nth-child(even) .itenContent{margin-left:5%;}*/		


ul.teamList .teamContent{width:40%;}
ul.teamList li:nth-child(even) .teamContent{margin-left:5%;}
	
	
ul.locationList .loctContent{width:40%;}
/*ul.locationList li:nth-child(even) .loctContent{margin-left:5%;}*/	

.lifestyleList .lsContent{width:40%;}
ul.lifestyleList li:nth-child(even) .lsContent{margin-left:5%;}

ul.residencesList .redContent{width:40%;}
ul.residencesList li:nth-child(even) .redContent{margin-left:5%;}
ul.residencesList .redContent.grid8{width:100%;}	

.slider ul.slides, .slider{height:600px;}
	
/*Footer*/	
.grid8.GrdMLpx1{width:90%; margin-left:5%;}
footer{padding:100px 50px 20px 55px}
footer h1{font-size:55px;}
.footLeft{width:30%;}
.footMid{width:37%;}
}

@media (max-height: 700px){
header{min-height:500px; height:100%;}
.insteadOfheader{top:100%;}	
}

@media (max-width: 1200px){
ul.skcMenu li a{letter-spacing:1.5px;}	
ul.itemList li, ul.itemList .itenContent, ul.itemList .itenImg img{height:510px;}

h2{font-size:30px; line-height:32px;}

ul.teamList{margin-top:20px;}
ul.teamList .teamslide{width:100%;}
ul.teamList .teamContent{width:100%; height:auto; min-height:350px; padding:15px 20px}
ul.teamList li:nth-child(even) .teamContent{margin-left:0;}
ul.teamList .teamslide, .inner_slides, .displya_Table{height:450px;}

ul.locationList .loctImg{width:50%;}
ul.locationList .loctContent{width:45%;}

.slider ul.slides, .slider{height:500px;}
.slider .nav{left:10px;}
.slider .nav.next{right:10px;}

footer{padding:100px 45px 20px 45px;}
}

@media (max-width: 1000px){
.menuIcn{width:50px; height:58px; background-size:30px;}	
ul.skcMenu li a{letter-spacing:1px; padding:20px 8px}
ul.skcMenu li:nth-child(2) a{background-size:72px; width:72px;}

	
ul.itemList li, ul.itemList .itenContent, ul.itemList .itenImg img{height:400px;}
ul.itemList .itenContent h2{font-size:30px; line-height:32px;}
ul.itemList .itenContent h5{font-size:14px;}
ul.itemList .itenContent h6{font-size:14px; padding:15px 0 45px 0;}
.viewMore{font-size:14px;}

ul.locationList{margin-top:20px;}
ul.locationList li:nth-child(even) .loctContent{margin-left:0;}
ul.locationList .loctImg{width:100%; float:none; height:450px;}
ul.locationList .loctImg img{height:auto;}
ul.locationList .loctContent{width:100%; height:auto; min-height:300px;}

ul.lifestyleList{margin-top:0px;}
ul.lifestyleList li:nth-child(even) .lsContent{margin-left:0;}
.lifestyleList .lsImg{width:100%; height:450px;}
.lifestyleList .lsContent{width:100%; height:auto; min-height:300px;}

ul.residencesList{margin-top:0;}
ul.residencesList .redContent{float:none; width:95%; height:auto; min-height:250px;}
ul.residencesList .redImg{width:100%;}
ul.residencesList .redImg img{height:auto;}
ul.residencesList li:nth-child(even) .redImg{float:none;}

.slider ul.slides, .slider{height:400px;}

ul.viewList{padding-top:0;}
ul.viewList li{padding-top:40px;}

.footLeft{width:35%; padding-right:4%;}
.footMid{width:36%;}
footer{padding:50px 25px 20px 25px;}
footer h1{font-size:50px;}	
}

@media (max-height: 540px){
header{min-height:350px; height:100%;}
.insteadOfheader{top:100%;}	
.hdMng img{width:220px;}
.exloreBtn{margin:35px 0 40px 0; font-size:14px; letter-spacing:1.5px;}

}

@media (max-width: 768px){
.menuIcn{height:40px;}	
ul.skcMenu li{float:none; text-align:center;}	
ul.skcMenu li a{padding:7px 8px;}
ul.skcMenu li:nth-child(1) a{height:30px;}
ul.skcMenu li:nth-child(2) a{display:none;}

.subHeader{padding:30px 0 20px 0;}

h2{font-size:24px; line-height:28px;}
ul.itemList li{height:auto;}
ul.itemList li:nth-child(even) .itenContent{margin-left:0;}
ul.itemList li:nth-child(even) .itenImg{float:none;}
ul.itemList .itenImg{width:100%; float:none;}
ul.itemList .itenImg img{height:auto;}
ul.itemList .itenContent{width:100%; float:none; display:block; height:auto; min-height:300px;}	
ul.itemList .itenContent .verticalalign{display:block;}

ul.teamList .teamslide, .inner_slides, .displya_Table{height:320px;}
.inner_slides a.prev{left:10px;}
.inner_slides a.next{right:10px;}
ul.teamList p{line-height:20px; font-size:14px;}

ul.viewList h2{padding:15px 30px; letter-spacing:2px;}

ul.locationList .loctContent{padding:10px 15px;}
ul.locationList .loctImg{height:340px;}
.lifestyleList .lsContent{padding:10px 15px;}
ul.residencesList .redContent{padding:10px 15px;}


ul.locationList p, .lifestyleList p, ul.residencesList p{font-size:14px; line-height:20px;}

.slider ul.slides, .slider{height:300px;}
.lifestyleList .lsImg{height:340px;}

.sliderBottom{padding:0 10px 6px 10px;}

.footLeft{float:none; width:100%; padding-bottom:20px;}
.footMid{width:58%;}
.foot_logo{ width: 40%;text-align: center;margin:19px 5px 0 0;}
}

@media (max-height: 360px){
header{min-height:200px;}

.exloreBtn{margin:15px 0 20px 0;}
.exloreBtn a{padding:5px 5px 5px 6px;}
}

@media (max-width: 480px){
.hdMng img{width: 220px;}	
ul.itemList .itenContent{padding:20px;}	
ul.itemList .itenContent h2{font-size:24px; line-height:26px; letter-spacing:2px;}
ul.itemList .itenContent h5{letter-spacing:.1px;}

ul.teamList .teamslide, .inner_slides, .displya_Table{height:250px;}

ul.viewList h2{padding:10px; letter-spacing:1px;}

.slider ul.slides, .slider{height:200px;}

ul.locationList .loctImg{height:240px;}
.lifestyleList .lsImg{height:230px;}

footer{padding:25px 25px 20px 25px}
.footMid{width:100%;}
.foot_logo{width: 100%;text-align: center;margin: 125% 10px -215px 0;}
footer h1{font-size:45px;}
}